.field--name-field-btn-link {
  a {
    display: inline-block;
    background: $btn-clr;
    border-radius: 8px;
    padding: 25px 45px;
    color: $white;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .5s ease-in-out;
  }

  &:hover {
    a {
      background: #D12E19;
      color: #fff;
    }
  }

  &:active {
    a {
      color: #F5543F;
      background: #fff;
      border: 2px solid #F5543F;
      box-sizing: border-box;
    }
  }
}

input {
  display: inline-block;
  box-sizing: border-box;
  width: 100%;
  padding: 15px 22px;
  margin-bottom: 10px;
  color: #878787;
  background: #FFFFFF;
  border-radius: 8px;
  outline: none;
  border: none;

}

input[type="submit"] {
  background: #F5543F;
  color: #fff;
  font-size: 18px;
  line-height: 21px;
  text-transform: uppercase;
  border: 2px solid #F5543F;
  outline: none;
  box-sizing: border-box;


  &:hover {

      background: #D12E19;
      color: #fff;

  }

  &:active {

      color: #F5543F;
      background: #fff;
      border: 2px solid #F5543F;
      box-sizing: border-box;

  }
}
